Bug 31150 - per release errata
per release errata
Status: CLOSED FIXED
Product: Univention Corporate Client (UCC)
Classification: Unclassified
Component: General
unspecified
Other Linux
: P5 normal
: UCC 2.0
Assigned To: Moritz Muehlenhoff
Felix Botner
: interim-1
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-24 00:23 CEST by Philipp Hahn
Modified: 2014-06-12 09:20 CEST (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional): API change
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Philipp Hahn univentionstaff 2013-04-24 00:23:24 CEST
Currently there is only one un-versioned component http://ucc.software-univention.de/maintained/component/ucc-errata/

This should be changed for the next release of UCC to a component containing the major.minor (and optional patchlevel) version.

Otherwise we as Univention can't guarantee that the packages are only installed in the targeted release.
Comment 1 Moritz Muehlenhoff univentionstaff 2014-03-28 12:49:23 CET
Support has been added to repo-ng (Bug #34412). The repository has been created, announced and pushed to the mirror.

The apt sources of the standard images were updated in revision 48863.
Comment 2 Felix Botner univentionstaff 2014-04-16 16:09:23 CEST
OK - ucc-image-toolkit
OK - YAML
Comment 3 Moritz Muehlenhoff univentionstaff 2014-06-12 09:20:00 CEST
UCC 2.0 has been released:
 http://docs.univention.de/release-notes-ucc-2.0.html

If this error occurs again, please use "Clone This Bug".